<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[During Class]]></name><description><![CDATA[<div class="ckeContentsClass">
<ol>
	<li>All items in this Unit will take place <u><strong><span style="color:#FF0000;">DURING</span></strong></u><strong> </strong>your class week at NADA.</li>
</ol>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>As you complete each item, mark it complete to track your progress in the course.</strong></div>
</div>
]]></description><lessonItem><name><![CDATA[Download Monday R.O. Analysis by Technician Assignment]]></name><lessonInstructions><![CDATA[<ol>
	<li>Download the &quot;RO Analysis by Tech&quot; excel workbook below.</li>
	<li>Fill out the required information in the workbook, moving tab to tab from left to right</li>
</ol>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>Once you are finished, mark this item complete to help track where you are in the course.</strong></div>
]]></lessonInstructions><type><![CDATA[GlobalRepository]]></type><itemReference><![CDATA[I_155_F]]></itemReference></lessonItem><lessonItem><name><![CDATA[Submit your During Class R.O. Analysis]]></name><lessonInstructions><![CDATA[<p>Click the <strong>During Class RO Analysis</strong> link below to submit your &quot;R.O. Analysis by tech&quot; excel workbook.</p>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>Once you Submit your Dropbox, navigate back here to mark this item complete and track where you are in the course.</strong></div>
]]></lessonInstructions><type><![CDATA[Dropbox]]></type><itemReference><![CDATA[I_443_D]]></itemReference></lessonItem><lessonItem><name><![CDATA[Download Your Workbook (Tuesday - Friday)]]></name><lessonInstructions><![CDATA[<p>Click the &quot;FO2 TMP Workbook&quot; link below to download the excel workbook file.</p>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>You will use this workbook for an in-class assignment.</strong></div>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>Once you are finished, mark this item complete to help track where you are in the course.</strong></div>
]]></lessonInstructions><type><![CDATA[GlobalRepository]]></type><itemReference><![CDATA[I_156_F]]></itemReference></lessonItem><lessonItem><name><![CDATA[Complete your Final Exam ]]></name><lessonInstructions><![CDATA[<ol>
	<li>Click the link below to start your exam.</li>
	<li>You have 1 hour to complete it.</li>
	<li>This is an open book and open notes exam - <strong>NOTE:&nbsp; You can only reference your personal book and notes. No Sharing ALLOWED</strong></li>
	<li><strong>This is an individual exam, no talking or working with other students.</strong></li>
	<li><strong>Sharing answers is forbidden, and will result in a ZERO.</strong></li>
</ol>

<div style="background:#eee;border:1px solid #ccc;padding:5px 10px;"><strong>You cannot mark this item complete UNTIL YOU FINISH.&nbsp; Once completed, mark it complete, to help track where you are in the course.</strong></div>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_570_A]]></itemReference></lessonItem></lesson>
